/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
font: bold 10px Verdana;
list-style-type: none;
/* border-bottom: 1px solid gray; */
background: #486120; 
overflow: hidden;
width: 95%;
float:left;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 6px 8px; /*padding inside each tab*/
border-right: 1px solid white; /*right divider between tabs*/
color: lightgrey;
background: #486120; 
}

.mattblackmenu li a:visited{
color: lightgrey;
}

.mattblackmenu li a:hover{
background: #486120; 
}

.mattblackmenu a.selected{
background: #486120; 
}